### Method

# Gimp Unit get_abbreviation

#### Declaration [src]

    const gchar*
    gimp_unit_get_abbreviation (
      GimpUnit unit
    )

#### Description [src]

For built-in units, this function returns the translated abbreviation of the unit.

NOTE: This string must not be changed or freed.

#### Return value

Type: `const gchar*`

The unit’s abbreviation.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.